Loading...
Searching...
No Matches
basevanguard.hh File Reference

Provides the base class for most (all?) simulator vanguards. More...

`#include <opm/models/utils/basicproperties.hh>`
`#include <opm/models/utils/parametersystem.hpp>`
`#include <dune/common/version.hh>`
`#include <memory>`

Go to the source code of this file.

## Classes

class | Opm::BaseVanguard< TypeTag >
| Provides the base class for most (all?) simulator vanguards. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Provides the base class for most (all?) simulator vanguards.